Support » Plugin: WP Mail Logging by MailPoet » contextual_help is deprecated since version 3.3.0

  • After updating to WordPress 5.4 i’m seeing the following message when debugging is enabled ;

    Deprecated: contextual_help is deprecated since version 3.3.0! Use get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab() instead. in /xxxx/wp-includes/functions.php on line 5088

    This is related to WP Mail Logging, it only happens when the plugin is active.

    FWPML_OptionsManager.php uses the variable $contextual_help.

    Line numbers 345, 396, 402 406 and 452 all have “contextual_help” in them. Replacing “contectual_help” with “wpmail_logging_contextual_help” fixes the error and the plugin seems to function as normal.

Viewing 15 replies - 1 through 15 (of 30 total)
Viewing 15 replies - 1 through 15 (of 30 total)
  • The topic ‘contextual_help is deprecated since version 3.3.0’ is closed to new replies.